﻿/* FONT FACES */

@font-face
{
    font-family: 'Glyphicons Halflings';
    src: url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.4/fonts/glyphicons-halflings-regular.eot');
    src: url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.4/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.4/fonts/glyphicons-halflings-regular.woff') format('woff'), url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.4/fonts/glyphicons-halflings-regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(//fonts.gstatic.com/s/lato/v11/EsvMC5un3kjyUhB9ZEPPwg.woff2) format('woff2'), url(//fonts.gstatic.com/s/lato/v11/KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(//fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2'), url(//fonts.gstatic.com/s/lato/v11/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(//fonts.gstatic.com/s/lato/v11/H2DMvhDLycM56KNuAtbJYA.woff2) format('woff2'), url(//fonts.gstatic.com/s/lato/v11/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}
@font-face
{
    font-family: 'MyriadPro-Regular';
    /*src: url('../content/fonts/Myriad_Regular/myriadproregular.eot');
    src: url('../content/fonts/Myriad_Regular/myriadproregular.eot?#iefix') format('embedded-opentype'), url('../content/fonts/Myriad_Regular/myriadproregular.woff') format('woff'), url('../content/fonts/Myriad_Regular/myriadproregular.ttf') format('truetype'), url('../content/fonts/Myriad_Regular/myriadproregular.svg#myriadproblackcond') format('svg');*/    
    src: url('//aon-cdn.googlecode.com/files/myriadpro-regular_0.eot');
    src: url('//aon-cdn.googlecode.com/files/myriadpro-regular_0.eot?#iefix') format('embedded-opentype'), url('//aon-cdn.googlecode.com/files/myriadpro-regular_0.woff') format('woff'), url('//aon-cdn.googlecode.com/files/myriadpro-regular_0.ttf') format('truetype'), url('//aon-cdn.googlecode.com/files/myriadpro-regular_0.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* FONT MIXINS */


